#Wed Feb 17 17:09:37 CET 2010
jboss|http\://repository.jboss.com/maven2|sources=1265279402414
dataforte|http\://www.dataforte.net/listing/maven|sources=1265279402414
sonatype|http\://repository.sonatype.org/content/groups/public|sources=1265279402414
sourcesense|http\://repository.sourcesense.com/nexus/content/groups/public|sources=1265279402414
codehaus|http\://repository.codehaus.org|sources=1265279402414
codehaus-snapshots|http\://snapshots.repository.codehaus.org|sources=1265279402414
ssotest.seat.it|cw2p|http\://maven.grosio.pgol.com/nexus/content/groups/public/|sources=1266422977747
central|http\://repo1.maven.org/maven2|sources=1265279402414
atlassian|http\://repository.sourcesense.com/nexus/content/repositories/atlassian-public|sources=1265279402414
seat|http\://ssotest.seat.it/nexus/content/groups/public|sources=1265279402414
